
.babyNames .iconHeading{margin-bottom:0;}
.borderBottom{margin-top:20px;}
.borderBottom .headingBtn{ border-bottom:1px solid var(--color-1);padding-bottom:10px;margin-bottom:0;}
.multiple-tabs-new{margin:0;}
.multiple-tabs-new .tab_list{padding:0;display:flex;justify-content:flex-start;gap:10px;border-bottom:1px solid var(--color-1);}
.multiple-tabs-new .tab_item{font-size:18px;line-height:1.4;cursor:pointer;font-weight:700;color:#4D4C4C;padding:10px 15px;text-align:center;position:relative;}
.multiple-tabs-new .tab_item:after{content:"";position:absolute;bottom:-2px;left:0;right:0;opacity:0;width:0;height:3px;margin:auto;background-color:var(--green);transition:.3s ease-in-out}
.multiple-tabs-new .tab_item.is--active{color:var(--green);font-weight:700;}
.multiple-tabs-new .tab_item.is--active:after{opacity:1;width:100%}
.multiple-tabs-new .tab_content-item{display:none;}
.multiple-tabs-new .tab_content-item.is--active{display:block;}
 
/********baby names listing starts*********/
.baby-names-listing{overflow:hidden;margin-bottom:0px;position:relative}
.baby-names-listing ul,
.baby-names-listing ul li{margin:0;padding:0;}
.baby-names-listing ul{margin:20px 0 0;border:1px solid #D5D5D5;border-radius:8px;overflow:hidden;}
.baby-names-listing ul li{font-size:16px;line-height:1.4;margin:0;color:#535353;}
.baby-names-listing ul li + li{border-top:1px solid var(--border-color);}
.baby-names-listing ul li:before{display:none}
.baby-names-listing ul li a{display:flex;justify-content:flex-start;align-items:stretch;padding-left:65px;color:var(--black);position:relative;min-height:64px}
.baby-names-listing ul li a strong{color:var(--black);font-size:18px;flex:0 0 200px;padding:20px 15px;}
.baby-names-listing ul li a span{flex:1;border-left:1px solid var(--border-color);padding:20px 15px;}
.baby-names-listing ul li a:before{position:absolute;left:8px;top:13px;width:50px;height:40px;content:'';display:inline-block;background-position:center center;background-repeat:no-repeat;}
.baby-names-listing ul li a:after{background-color:var(--border-color);width:1px;position:absolute;left:65px;top:0;bottom:0;content:'';}
.baby-names-listing ul li a:before,
.baby-names-listing ul li.unisex a:before{background-image:url("../img/Unisex.svg");background-size:28px 39px;}
.baby-names-listing ul li.boys-name a:before{background-image:url("../img/BoyIcon.svg");background-size:22px 25px;}
.baby-names-listing ul li.girls-name a:before{background-image:url("../img/GIrlIcon.svg");background-size:22px 32px;}

.baby-names-listing ul li.unisex a:hover strong{color:#00AF21}
.baby-names-listing ul li.unisex a:hover{background:linear-gradient(to right,  rgba(237,246,252,1) 1%,rgba(255,243,247,1) 100%);}
.baby-names-listing ul li.boys-name a:hover{background-color:rgba(7,132,211,0.07);;}
.baby-names-listing ul li.boys-name a:hover strong{color:#00D3FA}
.baby-names-listing ul li.girls-name a:hover{background-color:rgba(255,140,179,.1);}
.baby-names-listing ul li.girls-name a:hover strong{color:#FF86D0}
/********baby names listing ends*********/

/******form style******/
.form-field{text-align:left;overflow:hidden;clear:both}
.form-field .form-row{margin-left:-10px;margin-right:-10px;clear:both;margin-top:10px;}
.form-field .col-12,
.form-field [class^="col-"],
.form-field [class*="col-"]{padding-right:10px;padding-left:10px;padding-bottom:20px;float:left;width:50%}
.form-field [class^="col-"] [class^="col-"],
.form-field [class*="col-"] [class*="col-"]{padding-left:10px;padding-right:10px;}
.form-field .col-12{width:100%}
/******form ends******/

/*******baby name finder starts******/
.baby-name-finder{padding:0 20px 30px;background:linear-gradient(180deg, #FFFFFF 0%, #F5FFF7 100%);border:1px solid #BDE0CB;border-radius:15px;border-bottom:2px solid var(--green);margin-top:30px;}
.baby-name-finder h3{border-bottom:1px solid var(--border-color);font-size:18px!important;padding:0 0 10px;margin:15px 0;font-weight:600;text-transform:uppercase;overflow:hidden;clear:both;display:block;}
.baby-name-finder .or{text-align:center;line-height:1.4;font-size:18px;margin:15px 0 25px;clear:both;color:#535353;display:block;}
.baby-name-finder .btn-row{position:relative;display:block;}
.baby-name-finder .btn-row:before,
.baby-name-finder .btn-row:after{border-bottom:1px solid var(--color-1);content:'';position:absolute;left:0;top:50%;width:45%;}
.baby-name-finder .btn-row:before{left:auto;right:0}
.baby-name-finder .btn-row{float:none;width:100%;text-align:center;margin:20px 0}
.alphabet-scroll{float:none;width:100%;margin:20px 0}
.alphabet-scroll ul li a{background:var(--white);text-align:center;font-size:14px;line-height:28px;min-width:32px;min-height:32px;display:inline-block;font-weight:700;text-transform:uppercase;border:1px solid #DADBDA;border-radius:8px;}
html[lang="hi"] .alphabet-scroll ul li a{padding-top:3px;}
.alphabet-scroll ul li a.active,
.alphabet-scroll ul li a:hover{background:var(--green);color:var(--white);border-color:transparent;}
.alphabet-scroll .splide__track{margin:0 40px;}
.alphabet-scroll .splide__arrow{width:26px;height:26px;border-radius:50px;border-width:0;background-color:transparent;border:1px solid #D5D5D5;box-shadow:none;}
.alphabet-scroll .splide__arrow:hover{background-color:var(--green);border-color:transparent;}
.alphabet-scroll .splide__arrow:before{border:solid var(--black);border-width:0 1px 1px 0;width:8px;height:8px;}
.alphabet-scroll .splide__arrow:hover:before{border:solid var(--white);border-width:0 1px 1px 0;}
.alphabet-scroll .splide__arrow--prev{left:-0px;}
.alphabet-scroll .splide__arrow--next{right:-0px;}
.alphabet-scroll .splide__arrow--next:before{right:2px;}
.alphabet-scroll .splide__arrow:disabled{opacity:.3;}
 
/*
.baby-name-finder .custom-select{position:relative;cursor:pointer}
.baby-name-finder .custom-select select{-webkit-appearance:none;-moz-appearance:none;appearance:none;-ms-word-break:normal;word-break:normal;padding:8px 30px 8px 10px;cursor:pointer;border:1px solid var(--green);border-radius:8px;background:transparent;}
.baby-name-finder .custom-select:after{content:'';height:6px;width:6px;display:block;border:1px solid var(--black);border-right-width:0;border-top-width:0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);position:absolute;top:15px;right:15px;background:none;pointer-events:none;}
.baby-name-finder select::-ms-expand{display:none}
*/
.baby-name-finder .custom-inputbox,
.baby-name-finder .custom-select{position:relative;width:100%;}
.baby-name-finder .custom-inputbox input[type="text"],
.baby-name-finder .custom-select select{width:100%;padding:10px 40px 10px 15px;border:1px solid var(--green);border-radius:8px;background:var(--white);font-size:14px;appearance:none;outline:0;cursor:pointer}
.baby-name-finder .custom-inputbox input[type="text"]{cursor:default;}
.baby-name-finder .custom-select:after{content:'';height:6px;width:6px;display:block;border:1px solid var(--black);border-right-width:0;border-top-width:0;transform:rotate(-45deg);position:absolute;background:0 0;pointer-events:none;right:12px;top:17px}
.baby-name-finder .custom-inputbox label,
.baby-name-finder .custom-select label{position:absolute;top:-8px;left:10px;background:#F5FFF7;z-index:5;padding:0 6px; line-height:1.4; font-size:14px;color:#535353}

.baby-name-finder .search-box{position:relative;max-width:300px;margin:0 auto;}
.baby-name-finder .search-box input[type="text"]{padding-right:50px;border:1px solid #00AF21;border-radius:8px;background-color:transparent;}
.baby-name-finder .search-box .search-btn{position:absolute;right:0px;top:0px;border:0;font-size:0;border-radius:0;cursor:pointer;display:inline-block;background:url("../img/search-black-icon.svg") no-repeat center center / 30px 30px;width:45px;height:44.44px;padding:0;border-radius:0 8px 8px 0}
.baby-name-finder .search-box .search-btn:hover{background-color:var(--color-2);}
.baby-name-finder .search-box input[type="text"]:focus{border-color:var(--green);}	
/*******baby name finder ends******/

.NewsFullRow{margin-top:20px;padding-top:20px;}
.NewsFullRow .c-crd .repeat-box + .repeat-box {margin-top:20px!important;}
.NewsFullRow .repeat-box a {border:1px solid #BDE0CB;border-radius:24px;box-shadow:none;padding:10px;display:block;}
.NewsFullRow .repeat-box a:hover{border-color:var(--green);}
.NewsFullRow .repeat-box a .liveNow{margin:5px 5px 0 0;}
.NewsFullRow .repeat-box figure{gap:20px;}
.NewsFullRow .repeat-box .photo{flex:0 0 35%;}
.NewsFullRow .repeat-box .text h3{font-size:22px;line-height:32px;font-weight:700;-webkit-line-clamp:3;}
.NewsFullRow .repeat-box .text h3 + p{font-size:14px;line-height:22px;font-weight:400;-webkit-line-clamp:3;margin-top:15px;}
html[lang="hi"] .NewsFullRow .repeat-box .text h3{font-size:22px;line-height:32px;}
html[lang="hi"] .NewsFullRow .repeat-box .text h3 + p{font-size:16px;line-height:24px;}

/*******baby names details starts******/
.baby-names-details{padding:20px 0;}
.baby-names-details h3{font-size:18px!important;padding:0 0 5px;font-weight:600;}
.baby-names-details ul{padding:0 20px;border:1px solid #D5D5D5;border-radius:8px;}
.baby-names-details ul li{font-size:15px;line-height:18px;display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:stretch;padding:0;}
.baby-names-details ul li + li{border-top:1px solid var(--color-1);}
.baby-names-details ul li:before{display:none;}
.baby-names-details ul li > a{background-color:var(--color-05);}
.baby-names-details ul li strong{width:30%;padding:10px 0;color:#000;border-right:1px solid var(--color-1);}
.baby-names-details ul li span{width:70%;color:#4A4A4A;padding:10px 15px;}
.baby-names-details + .display-flex{margin-top:20px;}
.baby-names-details + .display-flex .headingBtn{margin-bottom:0px;border-bottom:1px solid var(--color-1);padding-bottom:10px;}
.baby-names-details.no-result{padding:0;}
.baby-names-details.no-result ul{border-color:var(--red);padding:0; overflow: hidden;}
.baby-names-details.no-result ul li{padding:10px 20px; background-color:rgb(253, 237, 237);}
.baby-names-details.no-result ul li strong{width:auto;padding:0;border-right:0;color:var(--red);}

/*******baby names details ends******/
.subscribe-now-bottom{margin:20px 0;float:left;width:100%;clear:both;}

@media only screen and (max-width:991px){
.NewsFullRow .repeat-box figure{gap:0 10px;}
.NewsFullRow .repeat-box .photo{flex:0 0 111px;}
.NewsFullRow .repeat-box .text h3{font-size:16px;line-height:24px;}
.NewsFullRow .repeat-box .text h3 + p{display:none;}
.NewsFullRow .repeat-box a{border-radius:15px;}
.NewsFullRow .c-crd .repeat-box + .repeat-box{margin-top:10px!important;}
.NewsFullRow .ads-box{margin-top:15px;margin-bottom:15px;}
.baby-name-finder{padding:0 15px 15px;}
.alphabet-scroll .splide__track{margin:0 30px;}
.form-field{overflow:visible;}
.form-field .form-row{margin-top:0;}
.form-field .col-12, .form-field [class^="col-"], .form-field [class*="col-"]{width:100%;}
.babyNames{margin-top:20px;}
.baby-names-listing,
.baby-names-listing ul{margin-bottom:0;}
.baby-names-listing ul li{font-size:14px!important; line-height:1.4!important;}
html[lang="hi"] .baby-names-listing ul li{font-size:16px!important;}
.baby-names-listing ul li a{min-height:55px;}
.baby-names-listing ul li a::before{top:8px;}
.baby-names-details{padding:10px 0;}
.baby-names-listing ul li a strong{flex:0 0 130px;padding:10px;font-size:16px!important; line-height:1.4;}
.baby-names-listing ul li a span{padding:10px;}
.NewsFullRow .repeat-box a .liveNow{margin:0 5px 0 0;}
.babyNames .ViewAll .arrow{display:inline-flex;background-color:var(--white);border:1px solid var(--green);position:absolute;right:6px;top:5px;width:28px;height:28px;border-radius:100px;transition:.4s}
.babyNames .ViewAll .arrow:before{content:"";position:absolute;right:7px;top:6px;width:9px;height:9px;border-top:2px solid var(--green);border-left:2px solid var(--green);transform:rotate(90deg)}
.babyNames .ViewAll .arrow:after{content:"";display:block;width:2px;height:15px;background-color:var(--green);transform:rotate(45deg) translate(3px,1px);position:absolute;left:11px;top:2px}
.baby-name-finder{margin-bottom:15px;}
.NewsFullRow{margin-top:0;}
html[lang="hi"] .NewsFullRow .repeat-box .text h3{font-size:17px;line-height:22px;}
.baby-names-details ul{padding:0;}
.baby-names-details ul li{padding:0 10px;}
.baby-names-details ul li strong{width:40%;}
html[lang="hi"] .baby-names-details ul li strong,
html[lang="hi"] .baby-names-details ul li span{font-size:16px!important;padding-top:5px;padding-bottom:5px;}
.baby-names-details ul li span{width:60%;}
.repeat-box span.video-icon.smallest-icon{width:30px;height:30px;}
.repeat-box span.video-icon.smallest-icon img{width:12px;height:12px;}
}

